python-2.6

amir at catalystac.com amir at catalystac.com
Sun Oct 12 18:21:23 CEST 2008


On Oct 2, 9:33 am, luca.cicirie... at email.it wrote:
> Hi all.
>
> I've installed on may MacOS X 10.4.11 (PPC) Python-2.5.2, numpy and scipy.
> Now I'm interested to insall Python-2.6. My question is: What will happen to
> may scientific modules if now I jump fro 2.5.2 to 2.6? I've to reinstall
> numpy and scipy?
>
> Thanks in advance for any answer.
>
> Luca
>  --
>  Email.it, the professional e-mail, gratis per te:http://www.email.it/f
>
>  Sponsor:
>  Scopri i games pi scaricati su cellulare! Gioca la tua partita!
>  Clicca qui:http://adv.email.it/cgi-bin/foclick.cgi?mid=8272&d=20081002

numpy does not work with python 2.6 in general.
Windows AMD64 numpy 1.2.0 and python 2.6 reported a failed install:
http://www.mail-archive.com/numpy-discussion@scipy.org/msg13131.html

I attempted to install numpy 1.2.0 under Windows x86 and python 2.6
and the installation failed as well.

Let us know if you get it to work on Mac, but do not upgrade to Python
2.6 if you want your numpy code to work on a Windows machine at least
until there is a new numpy release.



More information about the Python-list mailing list